# @lyo/exif-js

A browser-compatible version of [exif-js](https://www.npmjs.com/package/exif-js) built automatically with [Lyo](https://github.com/bokub/lyo).

[![Version](https://flat.badgen.net/npm/v/@lyo/exif-js)](https://www.npmjs.com/package/@lyo/exif-js)
[![Build](https://bokub.github.io/lyo/badge-flat.svg)](https://www.npmjs.com/package/@lyo/exif-js)
[![Hits](https://data.jsdelivr.com/v1/package/npm/@lyo/exif-js/badge)](https://www.jsdelivr.com/package/npm/@lyo/exif-js)

## Usage

#### In a browser
```html
<script src="https://cdn.jsdelivr.net/npm/@lyo/exif-js"></script>

<script>
  exifJs(foo);
</script>
```

#### In Node.js

```sh
# Install
npm i @lyo/exif-js
```

```js
const exifJs = require('@lyo/exif-js')

exifJs(foo);
```

## Disclaimer

This automated Lyo build may have not been properly tested, and is not guaranteed to work perfectly.

Use at your own risk